Przejdź do głównej treści
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E Switch
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Pamięć (RAM)
128 MB
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

D-Link DGS-1210-28/ME DGS-1210-28E Switch

Pamięć (RAM)
128 MB
01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

128 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI/MDI-X
Tak
Auto MDI MDI-X
Tak
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Technologia okablowania Ethernet miedzianego
Obsługa Power over Ethernet Poe
Nie
Technologia Okablowania Ethernetu Światłowodowego
1000BASE-X
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Połącze Światłowodowe
SFP
Powiązanie portu IP MAC
Tak
Obsługiwane typy kabli
Cat5, Cat5e
Zakres MTBF
388138 Godzin
Filtracja/ochrona BPDU
Tak
Ochrona filtrowania Bpdu
Tak
Bezpieczeństwo
CE LVD, UL, CB
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SSH
Obsługa SSH/SSL
Tak
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 90%
Zużycie energii
Zakres temperatury roboczej
-5 - 50 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Montaż półki
Tak
Klasyfikacja ruchu
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Pojemność pamięci RAM
Rozmiar pamięci podręcznej
1,5 KB
Pamięć flash
Typ pamięci
DDR3-SDRAM
Zakres temperatury przechowywania Celsius
Poziom hałasu
0 dB
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Zgodność elektromagnetyczna
FCC A, CE A, VCCI
Współczynnik formy
Liczba przefiltrowanych grup wielokrotnej wysyłki
256
Objętość przetwarzania
Liczba wierszy
8
Przepustowość trasy routingu
Pojemność routingu/przełączania
56 Gbit/s
Liczba gniazd modułów SFP
Pełny druk dwustronny
Tak
Waga kartonu
17,5 kg
Ilość na karton
5 sztuk
Szerokość kartonu
38,1 cm
Waga netto kartonu
16,6 kg
Długość kartonu
51 cm
Wysokość pudełka wysyłkowego
29,2 cm
Kartonów na paletę Morze
36 sztuk
Kartonów na paletę Powietrze
24 sztuk
Ilość na palecie morskiej
180 sztuk
Ilość na palecie lotniczej
120 sztuk
Masa brutto na palecie morskiej
650,6 kg
Masa brutto na palecie lotniczej
439,9 kg
Szerokość palety
120 cm
Długość
110 cm
Wysokość morze
188,7 cm
Wysokość powietrze
130,3 cm
Głębokość opakowania
492 mm
Szerokość opakowania
250 mm
Wysokość opakowania
72 mm
Waga paczki
3,33 kg
Marka
D-Link
Kategoria
Przełączniki sieciowe
Nazwa produktu
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
Kategoria
Przełączniki sieciowe
Marka
D-Link
Nazwa produktu
DGS-1210-28/ME
Seria produktów
Sprzedane rynki
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
Data dodania do systemu
2015-11-02
Data produkcji
Kod produktu
DGS-1210-28E
Odprowadzanie ciepła
76,59 BTU/s
Wejście konsoli
RJ-45
Obsługa MIB
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Obsługa multicast
Tak
Automatyczne negocjacje
Tak
Funkcje wirtualnej sieci LAN
Tagged VLAN, Port-based VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Autoryzacja
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E Switch